<?php
/* @var $this AppControllerController */
/* @var $model AppController */

$this->breadcrumbs=array(
    'Admin'=>array('../rbac/user/admin'),
    'Define App Controller',
);

$this->menu=array(
	array('label'=>'View Application Controller', 'url'=>array('index')),
);
?>

<h1>Define Application Controller</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>